System.Core 4.0.0.0 System.Object

ArgumentCount - all inclusive number of arguments.

ArgumentNames - names for those arguments that are named.

Argument names match to the argument values in left to right order and last name corresponds to the last argument.

Describes arguments in the dynamic binding process.

- Constructor
  4.0.0.0
  To be added.

  Creates a new CallInfo that represents arguments in the dynamic binding process.

  The number of arguments.
  The argument names.
- Constructor
  4.0.0.0
  System.ParamArray
  To be added.

  Creates a new PositionalArgumentInfo.

  The number of arguments.
  The argument names.
- Property
  4.0.0.0
  System.Int32 To be added. To be added.

  The number of arguments.

- Property
  4.0.0.0
  System.Collections.ObjectModel.ReadOnlyCollection<System.String> To be added. To be added.

  The argument names.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Determines whether the specified CallInfo instance is considered equal to the current.

  true if the specified instance is equal to the current one otherwise, false.

  The instance of to compare with the current instance.
- Method
  4.0.0.0
  System.Int32 To be added.

  Serves as a hash function for the current .

  A hash code for the current .